@charset "utf-8";
/* CSS Document */





/*banner */
#banner{position:relative;background:#fff; height:auto; overflow:hidden; transition:all .35s;}
#banner .swiper-container{width:100%; height:100%;}
#banner .swiper-slide{ width:100%; height:100%; overflow:hidden; text-align:center; display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; -webkit-justify-content:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center;}
#banner .swiper-slide img{max-width:100%;}
#banner .swiper-slide .mob{display: none;}

#banner .swiper-slide .mc{ position: absolute;z-index: 98;left: 50%;top: 32%; margin-left: -40%; width: 80%; text-align: left;}
#banner .swiper-slide .mc>.tit{
	position: relative;
	padding: 30px 0;
	font-size: 4.5rem;
	color: #000000;
	font-weight: bold;
}
#banner .swiper-slide .mc>.tit:after{position: absolute;z-index: 3; left: 0;bottom: 0;  content: '';}
#banner .swiper-slide .mc>.txt{padding: 30px 0 10px 0; font-size: 2rem; line-height: 3rem; color: rgba(0,0,0,1);}
#banner .swiper-slide .mc>.url{padding: 0; }
#banner .swiper-slide .mc>.url>a{display: inline-block;font-size: 1.8rem; background: rgba(196,22,28,1); opacity:1; font-weight: 200; color: rgba(255,255,255,1); padding: 8px 14px; border-radius: 6px; border: 1px solid rgba(196,22,28,1); margin-right: 15px; transition: all .35s;}
#banner .swiper-slide .mc>.url>a:hover{background: rgba(20,20,20,1); border: 1px solid rgba(20,20,20,1); opacity:1; color: rgba(255,255,255,1);}

#banner .swiper-pagination{ bottom:70px;}
#banner .swiper-pagination-bullet{width:80px; height:2px; background:#ddd; margin: 0 10px; border-radius: 0; border:0; opacity:1; transition:all .2s;}
#banner .swiper-pagination-bullet:hover{opacity:1;}
#banner .swiper-pagination-bullet-active{ opacity:1 !important; background-color: #c31319; }


/* end*/



/*main */
#main{margin: 0 auto;}
#main .wrap{ width: 86%;margin: 0 auto;}
#main .title{
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#main .title>i{display: block;font-size: 18px; font-weight: bold; color: #888;}

#main .title>h2{ color:rgba(236,27,36,1); font-size: 42px; font-weight: 500; text-align: center; width: 80%; margin: auto; }
#main .title>p{color:rgba(102,102,102,1); font-size: 18px; font-weight: 500;text-align: center; padding: 20px 0; width: 80%;  margin: auto;}




#main>.product{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#main>.product .container{ position: relative; margin: 0 auto;}
#main>.product .container .swiper-container{width: 80%;margin: 0 auto;}
#main>.product .container .swiper-slide>a{display: block; zoom: 1;  transition: all .8s;}
#main>.product .container .swiper-slide>a:before, #main>.product .container .swiper-slide>a:after { content: ""; display: table; }
#main>.product .container .swiper-slide>a:after { clear: both; }
#main>.product .container .swiper-slide>a>.img{ width:50%; text-align: left; background: url("../1111_files/img/main_product_bg.jpg") no-repeat; background-position: 50% 50%; background-size: cover; transition: all .35s; }
#main>.product .container .swiper-slide>a>.img>img{width: 100%;height: auto;}
#main>.product .container .swiper-slide>a>.con{ width: 40%; box-sizing: border-box; padding-top: 80px; padding-right: 10px; padding-bottom: 80px; padding-left: 10px; }
#main>.product .container .swiper-slide>a>.con>.tit{font-size: 2.4rem; color: #333; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow: hidden; transition: all .35s;}
#main>.product .container .swiper-slide>a>.con>.txt{font-size: 1.4rem; color: #999; line-height: 2.5rem;margin: 20px; margin-left: 0; }
#main>.product .container .swiper-slide>a>.con>.view>span{ display: inline-block; color: rgba(196,22,28,1); font-size: 1.3rem; padding: 4px 0; opacity: 0; transform:translateX(-10px); border-bottom: 1px solid rgba(196,22,28,1); transition: all .35s;}
#main>.product .container .swiper-slide>a>.con>.view>span .iconfont{ margin-left: 3px; font-size: 1.1rem;}

#main>.product .container .swiper-container .swiper-pagination{ position: relative; bottom: 0;}
#main>.product .container .swiper-slide>a:hover .tit{ color: rgba(236,27,36,1); }
#main>.product .container .swiper-slide>a:hover .img{transform:translateY(-5px);}
#main>.product .container .swiper-slide>a:hover .view>span{transform:translateX(0px); opacity: 1;}


#main>.product>.more{text-align: center;margin: 0 auto;padding-top: 30px;}
#main>.product>.more>a{ display: inline-block; border: 2px solid rgba(236,27,36,1); border-radius: 50px; padding: 10px 30px; font-size: 1.4rem; color: rgba(236,27,36,1); background: rgba(255,255,255,1); transition: all .35s;}
#main>.product>.more>a>i{ display: inline-block; color: rgba(236,27,36,1); font-size: 1.6rem; font-weight: 100; }
#main>.product>.more>a:hover{ background: rgba(236,27,36,1); border: 2px solid rgba(236,27,36,1); color: #FFFFFF; transform:translateY(-3px); }
#main>.product>.more>a:hover i{color: #fff;}







#main>.solution{ position: relative; margin: 0 auto;}
#main>.solution>.title{position: absolute;z-index: 9; left: 50%;top: 30px; width: 80%; margin-left: -40%; text-align: center; }
#main>.solution>.title>h2{color:rgba(255,255,255,1);}
#main>.solution>.title>p{color:rgba(255,255,255,1); }
#main>.solution .container{ position: relative; margin: 0 auto;}
#main>.solution .container>.box{ position: absolute;z-index: 9; top: 30%; left: 50%; margin-left: -25%; width: 50%; text-align: center;}
#main>.solution .container>.box>.tit{font-size: 36px; color: rgba(255,255,255,1);}
#main>.solution .container>.box>.txt{ padding: 20px 0; font-size: 16px; line-height: 28px; color: rgba(255,255,255,1);}
#main>.solution .container>.bg{position: relative; width: 100%;height: 100%; }
#main>.solution .container>.bg:after{position: absolute;z-index: 3;  left: 0;top: 0; width: 100%;height: 100%;background: rgba(0,0,0,.6);content: '';}
#main>.solution .container>.nav{ position: absolute;z-index: 9; bottom: 8%; left: 50%; margin-left: -45%; width: 90%; text-align: center;}
#main>.solution .container>.nav>.prev{ position: absolute;z-index: 44; left: -40px;top: 50%; cursor: pointer;}
#main>.solution .container>.nav>.prev>i{display: block; font-size: 6rem; color: rgba(255,255,255,.2);transition: all .35s;}
#main>.solution .container>.nav>.prev:hover i{color: rgba(255,255,255,1);}
#main>.solution .container>.nav>.next{ position: absolute;z-index: 44; right: -40px;top: 50%; cursor: pointer;}
#main>.solution .container>.nav>.next>i{display: block; font-size: 6rem;  color: rgba(255,255,255,.2);transition: all .35s;}
#main>.solution .container>.nav>.next:hover i{color: rgba(255,255,255,1);}
#main>.solution .container>.nav>.swiper-container{margin: 0 auto;}
#main>.solution .container>.nav>.swiper-container .swiper-slide{ box-sizing: border-box; border-right: 1px solid rgba(255,255,255,.4);}
#main>.solution .container>.nav>.swiper-container .swiper-slide:last-of-type{border: 0;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a{display: block;padding: 60px 0;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.ico{width: 50%; height: auto;margin: 0 auto;transition: all .35s;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.ico>img{width: 100%;height: auto; transition: all .35s;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con{padding: 80px 0;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit{text-align: center; margin: 0 auto;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>p{ display: block;padding-bottom: 20px; font-size: 2.8rem; color: #fff; }
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>span{ display: block; font-size: 3rem; font-family: 'Arial'; color: #fff; text-transform: uppercase; }
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.view{ position: absolute;z-index: 3; left: 50%; bottom: 20px;  margin-left: -25px;width: 50px; height: 50px; line-height: 50px; border-radius: 100%; border: 0px solid rgba(255,255,255,.5);overflow: hidden; text-align: center; transition: all .35s}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.view:after{position: absolute;z-index: 3;left: 50%; top: 50%; margin-left: -10px; margin-top: -10px; width: 20px;height: 20px; opacity: 0; border-radius: 100%; background: rgba(146,191,46,1); content: ''; transition: all .35s;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.view>i{ position: relative; z-index: 9; display: block; font-size: 2.4rem; color: #fff; overflow: hidden; margin: 0 auto; transition: all .35s;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a:hover .view{background: rgba(146,191,46,1); }
#main>.solution .container>.nav>.swiper-container .swiper-slide>a:hover .view:after{transform:scale(4);opacity: 1;}
#main>.solution .container>.nav>.swiper-container .swiper-slide>a:hover .ico{transform:translateY(-8px);}

#main>.news{margin: 0 auto; padding: 80px 0; background: url("../1111_files/img/main_news_bg.jpg") no-repeat; background-size: cover; }
#main>.news>.container{margin: 0 auto; padding: 50px 0; }
#main>.news>.container>.list{ width: 86%; margin: 0 auto;}
#main>.news>.container>.list>ul{margin: 0 auto;}
#main>.news>.container>.list>ul>li{ display: block; float: left; width: 48%; height: 0; padding: 20px; padding-bottom: 13%; position: relative; margin-bottom: 50px; box-sizing: border-box; overflow: hidden; background: #fff; transition: all .35s; }
#main>.news>.container>.list>ul>li:nth-child(even){float: right;}
#main>.news>.container>.list>ul>li>a{ position: relative; zoom: 1;display: block; top: 0; left: 0;}
#main>.news>.container>.list>ul>li>a:before, #main>.news>.container>.list>ul>li>a:after { content: ""; display: table; }
#main>.news>.container>.list>ul>li>a:after { clear: both; }
#main>.news>.container>.list>ul>li>a>.img{ width: 40%; position: relative; }
#main>.news>.container>.list>ul>li>a>.img:after{position: absolute;z-index: 4;left: 0;top: 0;width: 100%;height: 100%; content: ''; opacity: 0; background: rgba(0,0,0,.7); transition: all .35s;}
#main>.news>.container>.list>ul>li>a>.img:before{ position: absolute;z-index: 6; left: 50%;top: 0; margin-left: -25px; width: 50px;height: 50px; line-height: 40px; font-family: "iconfont" !important; font-size: 50px; font-weight: 100; opacity: 0;transition: all .35s;}
#main>.news>.container>.list>ul>li>a>.img>img{width: 100%;height: auto;}
#main>.news>.container>.list>ul>li>a>.con{width: 60%;text-align: left; box-sizing: border-box;padding: 20px 40px;}
#main>.news>.container>.list>ul>li>a>.con>.tit{font-size: 2.4rem; color: #333; margin-bottom: 10px; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp:2;  overflow: hidden; transition: all .35s;}
#main>.news>.container>.list>ul>li>a>.con>.txt{ margin-bottom: 5px; font-size: 1.6rem; line-height: 2.4rem; color: #999; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp:2;  overflow: hidden; transition: all .35s;}
#main>.news>.container>.list>ul>li>a>.con>.time{font-size: 1.4rem; color: rgba(236,27,36,1);}
#main>.news>.container>.list>ul>li>a>.con>.view{ position: absolute; z-index: 3; bottom: 0px; right: 0; width: 80px; height: 0; overflow: hidden; line-height: 3rem; text-align: center; background:rgba(196,22,28,1);font-size: 1.4rem; transition: all .35s;}
#main>.news>.container>.list>ul>li>a>.con>.view>i{color: #fff; font-size: 1.8rem;}
#main>.news>.container>.list>ul>li:hover{box-shadow: 0 2px 8px rgba(0,0,0,.1);}
#main>.news>.container>.list>ul>li:hover .img:after{opacity: 1;}
#main>.news>.container>.list>ul>li:hover .img:before{ top: 40%; opacity: 1;}
#main>.news>.container>.list>ul>li:hover .con>.tit{ color: rgba(196,22,28,1);}
#main>.news>.container>.list>ul>li:hover .con>.view{height: 30px;}
#main>.news>.more{text-align: center;margin: 0 auto;padding-top: 30px;}
#main>.news>.more>a{display: inline-block; border: 2px solid #D0021C; border-radius: 50px; padding: 10px 30px; font-size: 1.4rem; color: #fff; background: rgba(196,22,28,1); transition: all .35s;}
#main>.news>.more>a>i{display: inline-block; color: rgba(196,22,28,.9); font-size: 1.6rem; font-weight: 100;}
#main>.news>.more>a:hover{background: rgba(196,22,28,.9); border: 2px solid rgba(196,22,28,.4); color: #fff; transform:translateY(-3px);}
#main>.news>.more>a:hover i{color: #fff;}



#main>.about{ position: relative; margin: 0 auto; background: #999;}
#main>.about>.box-left{ position: relative; width: 50%;height: 100%;}
#main>.about>.box-left>.profile{background: rgba(31,87,161,1); box-sizing: border-box;padding: 12%;text-align: left;}
#main>.about>.box-left>.profile>.tit{ position: relative; padding-bottom: 30px; font-size: 4rem; font-weight: bold; color: #fff;}
#main>.about>.box-left>.profile>.tit:after{position: absolute;z-index: 2; left: 0;bottom: 0;width: 90px;height: 2px; background: rgba(255,255,255,1); content: '';}
#main>.about>.box-left>.profile>.txt{margin: 50px auto; text-align: left; font-size: 1.6rem; height: 280px; overflow: hidden; color: rgba(255,255,255,.8); line-height: 2.8rem;}
#main>.about>.box-left>.profile>.txt>p{margin-bottom: 20px;}
#main>.about>.box-left>.profile>.more{text-align: left;margin: 0 auto;}
#main>.about>.box-left>.profile>.more>a{display: inline-block; border: 2px solid rgba(255,255,255,.6); border-radius: 50px; padding: 10px 30px; font-size: 1.4rem; color: rgba(255,255,255,.8);transition: all .35s;}
#main>.about>.box-left>.profile>.more>a>i{display: inline-block; color: rgba(255,255,255,.8); font-size: 1.6rem; font-weight: 100;}
#main>.about>.box-left>.profile>.more>a:hover{background: rgba(255,255,255,1); border: 2px solid rgba(255,255,255,1); color: rgba(31,87,161,1);}
#main>.about>.box-left>.profile>.more>a:hover i{color: rgba(31,87,161,1);}
#main>.about>.box-left>.img{width: 100%; text-align: left;}
#main>.about>.box-left>.img>img{ width: 100%;height: auto;}

#main>.about>.box-right{ position: absolute; right: 0;top: 0; width: 50%;height: 100%; background: #000;}
#main>.about>.box-right>.item-inner-top{ position:relative;z-index: 1; width: 100%; height: 50%; background-repeat:no-repeat; background-position:left top; background-size:cover;   -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);  -ms-filter: grayscale(100%);  -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;  }
#main>.about>.box-right>.item-inner-down{ position: absolute;z-index: 5; left: 0; bottom: 0; width: 100%;height: 68%;}
#main>.about>.box-right>.item-inner-down>.production{ position: absolute;z-index: 3; left: 0;top: 0; width: 50%; height: 100%; background: rgba(60,60,60,1); box-sizing: border-box;padding: 12%;text-align: left;}
#main>.about>.box-right>.item-inner-down>.production>.tit{ position: relative; padding-bottom: 30px; font-size: 4rem; font-weight: bold; color: #fff;}
#main>.about>.box-right>.item-inner-down>.production>.tit:after{position: absolute;z-index: 2; left: 0;bottom: 0;width: 90px;height: 2px; background: rgba(255,255,255,1); content: '';}
#main>.about>.box-right>.item-inner-down>.production>.txt{padding: 50px 0; text-align: left; font-size: 1.6rem; color: rgba(255,255,255,.8); line-height: 2.8rem;}
#main>.about>.box-right>.item-inner-down>.production>.txt>p{margin-bottom: 20px;}
#main>.about>.box-right>.item-inner-down>.production>.more{text-align: left;margin: 0 auto;}
#main>.about>.box-right>.item-inner-down>.production>.more>a{display: inline-block; border: 2px solid rgba(255,255,255,.6); border-radius: 50px; padding: 10px 30px; font-size: 1.4rem; color: rgba(255,255,255,.8);transition: all .35s;}
#main>.about>.box-right>.item-inner-down>.production>.more>a>i{display: inline-block; color: rgba(255,255,255,.8); font-size: 1.6rem; font-weight: 100; }
#main>.about>.box-right>.item-inner-down>.production>.more>a:hover{background: rgba(255,255,255,1); border: 2px solid rgba(255,255,255,1); color: rgba(86,86,86,1);}
#main>.about>.box-right>.item-inner-down>.production>.more>a:hover i{color: rgba(86,86,86,1);}
#main>.about>.box-right>.item-inner-down>.img{ position:relative;z-index: 1; width: 50%; height: 100%; background-repeat:no-repeat; background-position:center top; background-size:auto 100%;   -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);  -ms-filter: grayscale(100%);  -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;  }


#main>.netowrk{margin: 0 auto; padding: 80px 0; background: url("../img/main_network_bg.jpg") no-repeat; background-position: left bottom; background-size: cover; }
#main>.netowrk>.container{margin: 0 auto; padding: 50px 0; }
#main>.netowrk>.container>.content{width:50%; box-sizing: border-box;padding-right: 5%;}
#main>.netowrk>.container>.content>.item{ display: block; text-align: left; padding: 30px 0;}
#main>.netowrk>.container>.content>.w50{width: 50%; padding-right: 5%;}
#main>.netowrk>.container>.content>.w100{width: 100%;clear: both;}
#main>.netowrk>.container>.content>.item>h3{ font-size: 8.6rem; color: rgba(196,22,28,1); }
#main>.netowrk>.container>.content>.item>p{font-size: 2rem; color: #666;}
#main>.netowrk>.container>.content>.item>h4{font-size: 3rem; font-weight: normal; color: #666;}
#main>.netowrk>.container>.map{width: 50%; text-align: right;}
#main>.netowrk>.container>.map>img{width: 100%;height: auto;}


@media only screen and (max-width: 1640px){

    #main>.solution .container>.nav{ bottom: 4%;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a{padding: 40px 0;}



    #main>.news>.container>.list>ul>li>a>.con {padding: 10px 40px;}
    #main>.news>.container>.list>ul>li>a>.con>.tit{font-size: 2rem;}
    #main>.news>.container>.list>ul>li>a>.con>.txt{  font-size: 1.5rem; line-height: 2.3rem;}
    #main>.news>.container>.list>ul>li>a>.con>.time{font-size: 1.4rem;}

    #main>.about>.box-left>.profile>.txt{height: 270px;}

}

@media only screen and (max-width: 1560px){

    #banner .swiper-slide .mc{top: 30%;}
    #banner .swiper-slide .mc>.tit{ padding: 30px 0; font-size: 6rem;}
    #banner .swiper-slide .mc>.txt{font-size: 1.8rem; line-height: 2.8rem;}



    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.ico{width: 46%;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>p{ font-size: 2.5rem; }
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>span{ font-size: 2.8rem;}

    #main>.about>.box-left>.profile>.txt{height: 240px;}

}


@media only screen and (max-width: 1460px){


    #main>.product .container .swiper-container{width: 90%;}

    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con {padding: 50px 0;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>p{ font-size: 2.2rem; }
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>span{ font-size: 2.5rem;}


    #main>.news>.container>.list>ul>li>a>.con>.tit{font-size: 1.8rem;}
    #main>.news>.container>.list>ul>li>a>.con>.txt{  font-size: 1.4rem; line-height: 2.0rem;}
    #main>.news>.container>.list>ul>li>a>.con>.time{font-size: 1.3rem;}

    #main>.about>.box-left>.profile>.tit{ font-size: 3.2rem;}
    #main>.about>.box-left>.profile>.txt{height: 210px;}
    #main>.about>.box-right>.item-inner-down>.production>.tit{ font-size: 3.2rem;}
    #main>.about>.box-right>.item-inner-down>.production {padding: 8%;}

    #main>.netowrk>.container>.content>.item>h3{font-size: 7.2rem;}
    #main>.netowrk>.container>.content>.item>h4{font-size: 2.4rem;}


}




@media only screen and (max-width: 1280px){


    #banner .swiper-slide .mc>.tit{ font-size: 5.2rem;}
    #banner .swiper-slide .mc>.txt{font-size: 1.6rem; line-height: 2.5rem;}
    #banner .swiper-slide .mc>.url>a{font-size: 1.3rem;}



    #main>.product .container .swiper-slide>a>.con>.tit {font-size: 2.2rem; }
    #main>.product .container .swiper-slide>a>.con>.txt { line-height: 2.2rem; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con {padding: 30px 0;}

    #main>.news>.container>.list>ul>li>a>.con {padding:0 40px;}
    #main>.news>.container>.list>ul>li>a>.con>.tit{font-size: 1.8rem;}
    #main>.news>.container>.list>ul>li>a>.con>.txt{  font-size: 1.2rem; line-height: 1.8rem;}
    #main>.news>.container>.list>ul>li>a>.con>.time{font-size: 1.2rem;}

    #main>.about>.box-left>.profile>.txt{height: 190px;font-size: 1.4rem; line-height: 2.4rem;}
    #main>.about>.box-right>.item-inner-down>.production>.txt{font-size: 1.4rem; line-height: 2.4rem;}


    #main>.netowrk>.container>.content>.item>h3{font-size: 6.8rem;}
    #main>.netowrk>.container>.content>.item>p{font-size: 1.8rem;}
    #main>.netowrk>.container>.content>.item>h4{font-size: 2rem;}



}


@media only screen and (max-width: 1200px){


    #banner .swiper-slide .mc>.tit{ font-size: 4.6rem;}
    #banner .swiper-slide .mc>.txt{font-size: 1.4rem; line-height: 2.2rem;}
    #banner .swiper-slide .mc>.url>a{font-size: 1.2rem;}


    #main>.product .container .swiper-slide>a>.con {padding: 70px 40px;}
    #main>.product .container .swiper-slide>a>.con>.txt{display: none;}

    #main>.solution .container>.nav>.prev, #main>.solution .container>.nav>.next{ top: 32%;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>p{ font-size: 2rem; padding-bottom: 10px; }
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>span{ display: none; font-size: 2.2rem;}

    #main>.news>.container>.list>ul>li>a>.con>.tit{-webkit-line-clamp:1;}

    #main>.netowrk>.container>.content{ float: none; width:100%; padding-right: 0; }
    #main>.netowrk>.container>.content>.item{ text-align: center; }
    #main>.netowrk>.container>.content>.w50 { padding-right: 0; }
    #main>.netowrk>.container>.content>.item>h3 { font-size: 5.6rem; }
    #main>.netowrk>.container>.content>.item>h4 { font-size: 2.4rem; }
    #main>.netowrk>.container>.map{ float: none; width: 100%; text-align: center;}


}




@media only screen and (max-width: 1080px){

    #banner .swiper-slide .mc{top: 25%;}
    #banner .swiper-slide .mc>.tit{ font-size: 3.6rem;padding-top: 0;}
    #banner .swiper-slide .mc>.txt{ width: 40%;}
    #banner .swiper-pagination{ bottom:50px;}
    #banner .swiper-pagination-bullet{width:60px; height:2px;}



    #main>.product .container .swiper-slide>a>.con {padding: 50px 40px;}
    #main>.product .container .swiper-slide>a>.con>.tit {font-size: 2rem; }

    #main>.solution .container>.nav>.prev>i{font-size: 4.8rem;}
    #main>.solution .container>.nav>.next>i{font-size: 4.8rem;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a{padding: 20px 0;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.ico{width: 40%;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con{padding: 30px 0;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.view{ bottom: 20px;  margin-left: -18px;width: 36px; height: 36px; line-height: 36px;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.view>i{ font-size: 2rem;}



    #main>.news>.container>.list>ul>li { padding-bottom: 44%; }
    #main>.news>.container>.list>ul>li>a>.img{float: none; width: 100%;}
    #main>.news>.container>.list>ul>li>a>.con{float: none; width: 100%; padding: 10px 0;}
    #main>.news>.container>.list>ul>li>a>.con>.txt{  font-size: 1.4rem; line-height: 2rem;}
    #main>.news>.container>.list>ul>li>a>.con>.time{font-size: 1.3rem;}


    #main>.about>.box-left{ position: relative; float: none; width: 100%;height: auto;}
    #main>.about>.box-left>.profile {padding: 8%; }
    #main>.about>.box-left>.profile>.txt { height: 110px;}
    #main>.about>.box-right{ position: relative; right: auto;top: auto; width: 100%;height: auto; background: rgba(38,87,161,1); }

    #main>.about>.box-right>.item-inner-top{ position:absolute;z-index: 1; right: 0;top: 0; width: 50%; height: 50%; opacity: .5; }
    #main>.about>.box-right>.item-inner-down{ position: relative;z-index: 5; left: 0; bottom: 0; width: 100%;height: 68%;}
    #main>.about>.box-right>.item-inner-down>.production{ position: relative;z-index: 3; width: 50%; height: auto;}
    #main>.about>.box-right>.item-inner-down>.img{ position:absolute;z-index: 1; right: 0; bottom: 0; width: 50%; height: 50%; background-size: cover;  }




}

@media only screen and (max-width: 860px){

    #banner .swiper-slide .mc{ width: 90%; margin-left: -45%;}
    #banner .swiper-slide .mc>.tit{ font-size: 3.2rem;}
    #banner .swiper-slide .mc>.txt{padding: 10px 0;}
    #banner .swiper-slide .mc>.url>a{font-size: 1.1rem;}


    #main .title>h2 {font-size: 3.4rem; }
    #main .title>p {font-size: 1.5rem; padding: 10px 0;}

    #main>.product .container .swiper-slide>a>.con>.tit {font-size: 1.8rem; }
    #main>.product .container .swiper-slide>a>.con {padding: 50px 30px; }

    #main>.solution{background: rgba(146,191,46,1);}
    #main>.solution .container>.nav{position: relative; bottom:0;background: rgba(146,191,46,1); }
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con{padding: 10px 0;}
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.tit>p{ font-size: 1.8rem; padding: 0; }
    #main>.solution .container>.nav>.swiper-container .swiper-slide>a>.con>.view {bottom: 0; }


    #main>.news>.container>.list>ul>li { padding-bottom: 40%; margin-bottom: 30px;}
    #main>.news>.container>.list>ul>li>a>.con>.txt{ display: none;}


}

@media only screen and (max-width: 786px){

    #banner .swiper-slide .pc{display: none;}
    #banner .swiper-slide .mob{display: block; width: 100%;}

    #banner .swiper-slide .mc{ top: 20%; width: 90%; margin-left: -45%; text-align: center;}
    #banner .swiper-slide .mc>.tit{ font-size: 3.2rem}
    #banner .swiper-slide .mc>.tit:after{left: 50%; margin-left: -30px; width: 60px;height:3px;}
    #banner .swiper-slide .mc>.txt{ margin: 0 auto; padding: 10px 0; width: 80%;}
    #banner .swiper-slide .mc>.url>a{margin: 0; padding: 4px; border: 0; opacity: .8; }




}

@media only screen and (max-width: 640px){

    #banner .swiper-slide .mc>.tit{ font-size: 2.8rem;}
    #banner .swiper-slide .mc>.txt{ font-size: 1.2rem; }
    #banner .swiper-slide .mc>.url>a{font-size: 1rem;}




    #main .title>h2 {font-size: 3.2rem; }
    #main .title>p {font-size: 1.4rem;}

    #main>.product .container .swiper-slide>a>.img{ float: none; width:100%; text-align: center; }
    #main>.product .container .swiper-slide>a>.img>img{width: 100%;height: auto;}
    #main>.product .container .swiper-slide>a>.con{ float: none; width: 100%;padding: 10px 40px; text-align: center;}
    #main>.product .container .swiper-slide>a>.con>.tit {font-size: 1.6rem; }
    #main>.product .container .swiper-slide>a>.con>.view{display: none;}
    #main>.product>.more>a{padding: 8px 25px; font-size: 1.2rem;}
    #main>.product>.more>a>i{font-size: 1.4rem;}



    #main>.news { padding: 40px 0; }
    #main>.news>.container {padding:10px 0; }
    #main>.news>.container>.list>ul>li { float: none; width: 100%; padding-bottom: 28%; margin-bottom: 20px;}
    #main>.news>.container>.list>ul>li>a>.img{float: left; width: 40%;}
    #main>.news>.container>.list>ul>li>a>.con{float: right; width: 60%; padding: 10px 20px;}
    #main>.news>.container>.list>ul>li>a>.con>.tit{-webkit-line-clamp:2;}
    #main>.news>.more{padding-top: 20px;}
    #main>.news>.more>a{ padding: 8px 25px; font-size: 1.2rem; }
    #main>.news>.more>a>i{ font-size: 1.4rem;}



    #main>.about>.box-left>.profile>.tit {font-size: 2.4rem; padding-bottom: 20px;}
    #main>.about>.box-right>.item-inner-down>.production>.tit {font-size: 2.4rem; padding-bottom: 20px; }

    #main>.about>.box-left>.profile>.more>a{padding: 8px 25px; font-size: 1.2rem; }
    #main>.about>.box-left>.profile>.more>a >i{ font-size: 1.4rem;}
    #main>.about>.box-right>.item-inner-down>.production {width: 60%; padding: 6%;}
    #main>.about>.box-right>.item-inner-down>.production>.txt {padding: 30px 0;}
    #main>.about>.box-right>.item-inner-down>.production>.more>a {padding: 8px 25px; font-size: 1.2rem;}
    #main>.about>.box-right>.item-inner-down>.production>.more>a>i{ font-size: 1.4rem;}
    #main>.about>.box-right>.item-inner-down>.img { width: 40%; }
    #main>.about>.box-right>.item-inner-top {width: 40%; }

    #main>.netowrk>.container>.content>.item>h4 { font-size: 2rem; }

}






@media only screen and (max-width: 520px){

    #main .title>h2 {font-size: 2.8rem; }
    #main .title>p {font-size: 1.2rem;}

    #main>.product .container .swiper-slide>a>.con {padding: 10px; }



    #main>.solution .container>.nav>.prev {left: -20px;}
    #main>.solution .container>.nav>.next {right: -20px;}
    #main>.solution .container>.nav>.prev>i, #main>.solution .container>.nav>.next>i{ font-size: 3.2rem;}

    #main>.news>.container>.list>ul>li>a>.con {padding: 0 20px; }
    #main>.news>.container>.list>ul>li>a>.con>.tit {font-size: 1.6rem; }

    #main>.about>.box-right>.item-inner-down>.production {width: 100%; padding: 6%;}
    #main>.about>.box-right>.item-inner-top {  left: 0;bottom: 0; right: auto; top: auto; width: 50%; height: 130px; background-size:cover }
    #main>.about>.box-right>.item-inner-down>.img { position: relative; width: 50%; height: 130px; }


    #main>.netowrk {padding: 40px 0;}
    #main>.netowrk>.container {padding: 20px 0;}
    #main>.netowrk>.container>.content>.item{padding: 10px 0;}
    #main>.netowrk>.container>.content>.item>h3 {font-size: 4.2rem;}
    #main>.netowrk>.container>.content>.item>p { font-size: 1.3rem; }



}

@media (max-width:1279px){ /*MP*/
  .tit-container{padding: 40px 15px;}
  .tit-container .en{font-size: 1.4rem; letter-spacing: unset;}
  .tit-container .cn{font-size: 3.2rem; letter-spacing: unset;}
  .tit-container .desc{font-size: 1.4rem;}
}


#m1{background: #f5f6f6; position: relative; z-index: 2; padding-bottom: 100px;}
#m1 .tit-container{position: relative;}
#m1 .tit-container .more{display: block; position: absolute; right: 0; top: 100px; color: #5f8cec; font-size: 1.5rem;}
#m1 .tit-container .more::before{content: '\e685'; font-family: 'iconfont'; font-size: 1.4rem; margin-right: 6px;}
#m1 .tit-container .more:hover{color: #464646;}
#m1 .box{width: 100%; overflow: hidden; margin-top: -10px;}
#m1 .list{display: flex; flex-wrap: wrap; width: calc(100% + 10px);}
#m1 .list a{display: block; width: calc(20% - 10px); margin-right: 10px; height: 0; padding-bottom: 8%; margin-bottom: 10px; background: #fff; position: relative; overflow: hidden; transition: all .3s;}
#m1 .list a:hover{box-shadow: 0 0 0 4px #5f8cec inset;}
#m1 .list a .img{opacity: 0; position: absolute;}
#m1 .list a i{position: absolute; text-align: right; font-size: 5.2rem; width: 100%; right: 20px; top: 20px; color: #bbb; transition: all .2s;}
#m1 .list a:hover i{top: 26px; color: #d0d0d0;}
#m1 .list a .tit{position: absolute; width: 100%; left: 0; padding-left: 20px; box-sizing: border-box; bottom: 22px; font-size: 1.8rem; font-weight: bold; transition: all .3s;}
#m1 .list a:hover .tit{color: #5f8cec; padding-left: 26px;}
#m1 .list a .icon-yongdianqujianbaobiao{transform: scale(.85); right: 10px;}
#m1 .list a .icon-dianzi{transform: scale(1.08); right: 25px;}
#m1 .list a .plus{display: block; width: 32px; height: 32px; background: #5f8cec; color: #fff; position: absolute; right: -32px; bottom: -32px; text-align: center; line-height: 31px; font-size: 1.2rem; opacity: 0; transition: all .3s;}
#m1 .list a .plus::after{font-family: 'iconfont'; content: '\e6e2';}
#m1 .list a:hover .plus{right: 0; bottom: 0; opacity: 1;}

@media (max-width:1679px){ /*1440*/
  #m1 .list a{display: block; width: calc(25% - 10px);}
  #m1 .list a .tit{height: 24px;}
}
@media (max-width:1439px){ /*1366*/
  #m1 .list a i{font-size: 4.8rem;}
  #m1 .list a .tit{font-size: 1.7rem;}
}
@media (max-width:1365px){ /*1280*/
  #m1 .list a i{font-size: 4.2rem;}
  #m1 .list a .tit{font-size: 1.6rem; height: 22px;}
  #m1 .tit-container .more{font-size: 1.4rem;}
}
@media (max-width:1279px){ /*MP*/
  #m1{padding-bottom: 70px;}
  #m1 .tit-container .more{display: none;}
  #m1 .list{display: flex; margin-top: unset; padding: 0 15px; box-sizing: border-box;}
  #m1 .list a{width: calc(50% - 10px); padding-bottom: 28%;}
  #m1 .list a i{font-size: 3.6rem;}
  #m1 .list a .tit{padding-left: 15px; padding-right: 15px; bottom: 10px; font-size: 1.5rem;}
}


#m2{position: relative; z-index: 2; background: #fff;}
#m2 .tit-container{background: #111 url('../img/m2_tit_bg.jpg') no-repeat center/cover fixed; padding: 60px 0 65px 0; text-align: center;}
#m2 .tit-container .en{ color: #C4161C; }
#m2 .tit-container .cn{color: #fff;}
#m2 .tit-container .desc{color: rgba(255,255,255, .9); text-align: center; max-width: 1200px; margin: 35px auto 10px auto; font-size: 1.7rem; line-height: 1.8;}

#m2 .list{width: 100%; height: calc(100vh); background: #eee url('../img/m2.jpg') no-repeat center/cover; position: relative;}
#m2 .list>.bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; transition: all .65s ease;}
#m2 .list>.s0{background: #fff url('../1111_files/img/s1.jpg') no-repeat center/cover;}
#m2 .list>.s1{background: #fff url('../1111_files/img/s2.jpg') no-repeat center/cover;}
#m2 .list>.s2{background: #fff url('../1111_files/img/s3.jpg') no-repeat center/cover;}
#m2 .list>.s3{background: #fff url('../1111_files/img/s4.jpg') no-repeat center/cover;}
#m2 .list>.s4{background: #fff url('../1111_files/img/s5.jpg') no-repeat center/cover;}
#m2 .list>.active{opacity: 1;}
#m2 .list .item{width: 20%; height: 100%; position: relative; border-right: 1px solid #e9e9e9; box-sizing: border-box; z-index: 2; text-align: center; transition: all .55s;}
#m2 .list:hover .item{border-right: 1px solid rgba(255,255,255, .5);}
#m2 .list .item:last-child{border-right: 0px none;}
#m2 .list .item .bg{width: 100%; height: 100%; position: absolute; background: linear-gradient(#112a96, #fb5483); opacity: 0; transition: all .4s;}
#m2 .list .item:hover .bg{opacity: .75;}

@media (max-width:1439px){ /*1366*/
  #m2 .tit-container .desc{font-size: 1.6rem;}
}

#m2 .list .wrapper{display: flex; height: 100%; position: relative;}
#m2 .list .box{position: relative; z-index: 2; top: 25%; transition: all .35s;}
#m2 .list .wrapper .active{top: 20%;}
#m2 .list .item i{font-size: 10rem; background: linear-gradient(#fb5483, #4488fa); -webkit-background-clip: text; color: transparent; height: 10rem; line-height: 10rem; transition: all .35s;}
#m2 .list .item i.icon-buildings_tower-{font-size: 9.6rem;}
#m2 .list .item i.icon-taiyangnengdianchi{font-size: 9.4rem;}
#m2 .list .item i.icon-ditie{font-size: 9.6rem;}
#m2 .list .item .active i{color: #fff;}
#m2 .list .item .tit{font-size: 3.2rem; color: #2b2b2b; margin-top: 32px; transition: all .35s;}
#m2 .list .item .active .tit{color: #fff; font-size: 4rem;}
#m2 .list .item .desc{font-size: 1.6rem; color: #464646; line-height: 1.6; height: 50px; transition: all .35s; max-width: 250px; margin: 28px auto auto auto;}
#m2 .list .item .active .desc{color: rgba(255,255,255,.8);}
#m2 .list .item .more{margin: 50px; border: 1px solid #d3d3d3; font-size: 1.5rem; padding: 15px 35px; display: inline-block; border-radius: 50px; color: #999; transition: all .28s;}
#m2 .list:hover .more{opacity: .7; background: #fff; color: #666; border: 1px solid #fff;}
#m2 .list .active .more{opacity: .7; background: #fff; color: #666; margin-top: 110px; border: 1px solid #fff;}
#m2 .list .item .more:hover{ opacity: 1; color: #C4161C; }

@media (max-width:1679px){ /*1440*/
  #m2 .list .item i{font-size: 9rem;}
  #m2 .list .item i.icon-buildings_tower-{font-size: 8.6rem;}
  #m2 .list .item i.icon-taiyangnengdianchi{font-size: 8.4rem;}
  #m2 .list .item i.icon-ditie{font-size: 8.6rem;}
  #m2 .list .item .tit{font-size: 2.8rem;}
  #m2 .list .item .active .tit{font-size: 3.3rem;}
  #m2 .list .item .desc{font-size: 1.5rem;}
}
@media (max-width:1439px){ /*1366*/
  #m2 .list .item i{font-size: 8.6rem;}
  #m2 .list .item i.icon-buildings_tower-{font-size: 8.2rem;}
  #m2 .list .item i.icon-taiyangnengdianchi{font-size: 8rem;}
  #m2 .list .item i.icon-ditie{font-size: 8.2rem;}
  #m2 .list .item .active .tit{font-size: 3.2rem;}
  #m2 .list .item .desc{font-size: 1.4rem;}
  #m2 .list .item .tit{font-size: 2.6rem; margin-top: 10px;}
  #m2 .list .item .active .tit{font-size: 3rem;}
  #m2 .list .item .box .desc{font-size: 1.4rem; max-width: 90%; margin: 20px auto auto auto;}
  #m2 .list .item .more{margin: 40px; font-size: 1.4rem; padding: 13px 32px;}
  #m2 .list>.bg{display: none;}
}
@media (max-width:1365px){ /*1280*/
  #m2 .list .item .tit{font-size: 2.4rem;}
  #m2 .list .item .active .tit{font-size: 2.7rem;}
  #m2 .list .item .desc{font-size: 1.3rem; padding: 0 10px;}
}
@media (max-width:1279px){ /*MP*/
  #m2 .tit-container{background: #111 url('../img/m2_tit_bg.jpg') no-repeat center/cover; padding: 50px 0 55px 0;}
  #m2 .tit-container .desc{padding: 0 15px;}

  #m2 .list .item:hover .bg{opacity: 0;}
  #m2 .list .item.active .bg{opacity: .75;}

  #m2 .list{height: auto; background: none;}
  #m2 .list .wrapper{display: block;}
  #m2 .list .item{width: 100%; height: auto; border-right: 0px none; border-bottom: 1px solid #eee;}
  #m2 .list .box{top: 0; padding: 30px 15px;}
  #m2 .list .item i{font-size: 6.6rem;}
  #m2 .list .item i.icon-buildings_tower-{font-size: 5.6rem;}
  #m2 .list .item i.icon-taiyangnengdianchi{font-size: 5.4rem;}
  #m2 .list .item i.icon-ditie{font-size: 5.6rem;}
  #m2 .list:hover .more{opacity: 1; background: unset; color: #999; border: 1px solid #d3d3d3;}
  #m2 .list .item.active .more{opacity: .7; background: #fff; color: #666; border: 1px solid #fff;}
}

#m-about{position: relative; z-index: 2; background: #fff;}
#m-about .wrap{
	min-height: 600px;
	background-image: url(../img/building.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#m-about .box{padding-top: 50px; padding-bottom: 100px; max-width: 700px;}
#m-about .box .tit{color: #2b2b2b; font-size: 3.5rem; font-weight: bold; position: relative;}
#m-about .box .con{
	color: #333333;
	font-size: 1.5rem;
	margin-top: 40px;
}
#m-about .box .con p{line-height: 1.8; margin-bottom: 30px;}
#m-about .more{ display: block; width: 150px; height: 50px; color: #fff; text-align: center; line-height: 50px; margin-top: 55px; font-size: 1.5rem; font-weight: 300; border-radius: 30px; transition: background-color .35s;background-color: #C4161C; }
#m-about .more:hover{ background-color: #EC1B24; }

@media (max-width:1679px){ /*1440*/
  #m-about .box .tit{font-size: 3.4rem;}
  #m-about .more{font-size: 1.4rem; width: 142px; height: 48px; line-height: 48px;}
}
@media (max-width:1439px){ /*1366*/
  #m-about .box .con{font-size: 1.4rem;}
}
@media (max-width:1365px){ /*1280*/
  #m-about .more{width: 132px; height: 46px; line-height: 46px;}
}
@media (max-width:1279px){ /*MP*/
  #m-about .wrap{background: url('../img/building.png') no-repeat right bottom/auto 30%; min-height: 560px;}
  #m-about .box{padding: 30px 15px 45px 15px; max-width: unset;}
  #m-about .box .tit{font-size: 2.6rem;}
  #m-about .box .con{font-size: 1.4rem; margin-top: 40px;}
}

#m3{padding: 60px 0; background: #222 url('../img/m3.jpg') no-repeat center/cover fixed; position: relative; z-index: 2;}
#m3 .wrap{display: flex;}
#m3 .wrap .item{width: 25%; text-align: center; box-sizing: border-box;}
#m3 .tit{color: #fff;}
#m3 .num{font-size: 5.6rem; font-family: 'Montserrat'; font-weight: 700; vertical-align: middle;}
#m3 .plus{font-size: 4.2rem; vertical-align: middle; font-weight: bold; position: relative; top: -4px;}
#m3 .desc{color: #fff; max-width: 250px; margin: 20px auto; line-height: 1.6; font-size: 1.6rem; font-weight: 300;}

@media (max-width:1679px){ /*1440*/
  #m3 .num{font-size: 5.2rem;}
  #m3 .plus{font-size: 4rem;}
  #m3 .desc{font-size: 1.5rem;}
}
@media (max-width:1439px){ /*1366*/
  #m3 .num{font-size: 5rem;}
  #m3 .plus{font-size: 3.8rem;}
  #m3 .desc{font-size: 1.4rem;}
}
@media (max-width:1279px){ /*MP*/
  #m3{padding: 0; background: #c4161c;}
  #m3 .wrap{display: flex; flex-wrap: wrap; align-content: stretch;}
  #m3 .wrap .item{width: 50%; text-align: center; box-sizing: border-box; border-right: 1px solid rgba(255,255,255, .12); border-bottom: 1px solid rgba(255,255,255, .12); padding: 30px 15px;}
  #m3 .num{font-size: 3.6rem;}
  #m3 .plus{font-size: 2.2rem;}
  #m3 .desc{max-width: 100%; margin: 16px auto; line-height: 1.5; font-size: 1.4rem;}
}
#m4{position: relative; z-index: 2; background: #fff; padding: 0 0 100px 0; overflow: hidden;}
#m4 .wrap{position: relative;}
#m4 .main-tit{border-bottom: 1px solid #e0e0e0; display: flex; justify-content: space-between;}
#m4 .main-tit .tit-container{padding-bottom: 30px;}
#m4 .qr{height: 78px; padding-top: 71px;}
#m4 .qr>img{height: 100%; float: right;}
#m4 .qr>div{float: right; padding-top: 23px; font-size: 1.4rem; color: #bbb; padding-right: 10px; line-height: 1.4; text-align: right;}

@media (max-width:1439px){ /*1366*/
  #m4 .qr>div{font-size: 1.3rem;}
}
@media (max-width:1279px){ /*MP*/
  #m4{padding: 0 0 60px 0;}
  #m4 .main-tit{display: block;}
  #m4 .qr{display: none;}
}

#m4 .swiper-container{margin-top: 60px; margin-left: 170px;}
#m4 .swiper-slide a{display: block;}
#m4 .swiper-slide a .img{height: 0; padding-bottom: 45%; background: #eee; position: relative; overflow: hidden;}
#m4 .swiper-slide a .img>.focus{position: absolute; left: 0; top: 0; width: 100%; height: 100%; transition: all .55s; background: #eee no-repeat center/cover;}
#m4 .swiper-slide a:hover .img>.focus{transform: scale(1.09);}
#m4 .swiper-slide a .img .date{position: absolute; left: 0; right: 0; bottom: -55px; height: 55px; background: #ec1b24; margin: auto; text-align: center; line-height: 55px; color: #fff; font-size: 1.5rem; font-weight: 300; transition: all .35s; letter-spacing: 1px;}
#m4 .swiper-slide a:hover .img .date{bottom: 0;}
#m4 .swiper-slide a:hover .img .date:hover{
	background-color: #f15325;
}
#m4 .swiper-slide a .img .date::before{display: inline-block; content: '\e638'; font-family: 'iconfont'; margin-right: 8px; font-size: 1.7rem;}
#m4 .swiper-slide a .box{margin-top: 30px;}
#m4 .swiper-slide a .box .tit{color: #2b2b2b; font-size: 1.9rem; font-weight: bold; line-height: 1.4; height: 48px; transition: all .25s;}
#m4 .swiper-slide a:hover .box .tit{
	color: #ec1b24;
}
#m4 .swiper-slide a .box .desc{line-height: 1.8; margin-top: 20px; font-size: 1.5rem; font-family: 'Microsoft Jhenghei', 'Microsoft YaHei'; color: #aaa;}

#m4 .pagination{position: absolute; left: 0; top: 280px; color: #bbb; font-size: 2.2rem; font-family: 'Montserrat'; font-weight: 700;}
#m4 .swiper-pagination-current{
	font-size: 2.5rem;
	color: #c3141a;
	display: inline-block;
	width: 32px;
}
#m4 .right{position: absolute; left: 50px; top: 350px;  background: #bfbfbf; width: 48px; height: 48px; text-align: center; line-height: 48px; cursor: pointer; transition: all .3s;}
#m4 .right::after{content: '\e624'; font-family: 'iconfont'; font-size: 2.4rem; color: #fff; transform: rotate(-180deg); display: block; width: 50px; height: 48px;}
#m4 .left{position: absolute; left: 0; top: 350px;  background: #bfbfbf; width: 48px; height: 48px; text-align: center; line-height: 48px; cursor: pointer; transition: all .3s;}
#m4 .left::after{content: '\e624'; font-family: 'iconfont'; font-size: 2.4rem; color: #fff;}
#m4 .right:hover, #m4 .left:hover{
	background-color: #ec1b24;
}


@media (max-width:1439px){ /*1366*/
  #m4 .swiper-slide a .img .date{bottom: -50px; height: 50px; line-height: 50px; font-size: 1.4rem;}
  #m4 .swiper-slide a .img .date::before{margin-right: 7px; font-size: 1.6rem;}
  #m4 .swiper-slide a .box .tit{font-size: 1.8rem;}
  #m4 .swiper-slide a .box .desc{font-size: 1.3rem;}
}
@media (max-width:1279px){ /*MP*/
  #m4 .left, #m4 .right{display: none;}
  #m4 .swiper-container{margin: 50px 20px 50px 20px;}
  #m4 .swiper-slide a .img .date{display: none;}
  #m4 .pagination{position: relative; left: unset; top: unset; text-align: center; font-size: 1.6rem;}
  #m4 .swiper-pagination-current{font-size: 1.6rem; width: auto;}
}

@media (max-width:1279px){ /*MP*/
  #space{height: 70%;}
}


.tit-container{padding: 60px 0;}
.tit-container .en{font-size: 2rem; font-family: 'Montserrat';}
.tit-container .cn{font-size: 4rem; margin-top: 13px; color: #212121; font-weight: 300;}
.tit-container .desc{font-size: 1.6rem; color: #bbb; max-width: 1600px; margin: 15px 0 0 0; line-height: 1.3; font-family: 'Microsoft Jhenghei', 'Microsoft YaHei'; letter-spacing: -0.05rem;}

/*----留言模板-------*/

.cbl {
    width: 70px;
    position: fixed;
    right: 0;
    top: 35%;
    z-index: 3333;
}

.cbl li {
    margin-top: 2px;
    transition: 0.4s ease-in-out;
}

.cbl span {
    border-radius: 5px;
    transition: 0.4s ease-in-out;
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    background: rgb(67, 160, 60);
    box-sizing: border-box;
    padding: 12px 0;
    font-size: 12px;
    color: white;
}

.cbl span i {
    display: block;
    font-size: 26px;
    color: white;
}

.cbl span i:before {
    border-radius: 50%;
    padding: 8px 9px;
}

.cbl li p {
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    background: rgb(67, 160, 60);
    height: 70px;
    line-height: 70px;
    box-sizing: border-box;
    padding: 0 15px;
    font-size: 16px;
    color: white;
    text-align: center;
}

.cbl li:nth-child(1) {
    width: 250px;
    position: relative;
    left: 0;
    cursor: pointer;
}

.cbl li:nth-child(1):hover {
    left: -150px;
}

.cbl li:nth-child(5) span {
    background: #fb9906;
}

.cbl li:nth-child(5) span i {
    font-weight: bold;
}

.cbl li:nth-child(2) {
    position: relative;
}

.cbl li:nth-child(2) img {
    position: absolute;
    top: 0;
    left: -97px;
    transform: scale(0);
    transition: 0.3s ease-in-out;
    opacity: 0;
    width: 95px;
}

.cbl li:nth-child(2):hover img {
    transform: scale(1);
    opacity: 1;
}

.baojiazixun {
    background-color: #fff;
    left: 0;
    right: 0;
    position: fixed;
    bottom: 0;
    top: 0;
    width: 450px;
    height: 450px;
    z-index: 25;
    box-shadow: 0px 0px 5px #d8d8d8;
    border-radius: 10px;
    padding: 30px;
    margin: auto;
}

.baojiazixun h1 {
    font-size: 24px;
    text-align: center;
    overflow: hidden;
    margin-bottom: 35px;
    color: #43a03c;
}

.baojiazixun>span {
    cursor: pointer;
    right: -5px;
    display: block;
    position: absolute;
    top: -5px;
    width: 30px;
    height: 30px;
}

.baojiazixun>span img {
    width: 100%;
    display: block;
}

.feedback {
    overflow: hidden;
    margin: 0 auto;
    width: 50%;
    padding-top: 50px;
}

.form-row {
    margin-bottom: 10px;
    clear: both;
    display: block;
    overflow: hidden;
}

.form-row .row-label {
    width: 90px;
    float: left;
    height: 35px;
    line-height: 35px;
    text-align: right;
}

.form-row .row-controls {
    margin-left: 100px;
    line-height: 35px;
}

.form-control {
    width: 80%;
    height: 30px;
    padding: 2px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0;
    border-bottom: 1px solid #ccc;
    outline: none;
}

.form-row .btn {
    width: 120px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #43A03C;
    color: #fff;
    display: block;
    margin: 0 auto;
    margin-top: 35px;
}

.error {
    color: #f00;
    line-height: 35px;
    display: inline-block;
}